{
  "format_version": "1.8.0",
  "animations": {
    "animation.pr_egg_tylo.athena_pose": {
      "loop": true
    },
    "animation.pr_egg_tylo.brandish_pose": {
      "loop": true
    },
    "animation.pr_egg_tylo.cancan_a_pose": {
      "loop": true
    },
    "animation.pr_egg_tylo.cancan_b_pose": {
      "loop": true
    },
    "animation.pr_egg_tylo.default_pose": {
      "loop": true
    },
    "animation.pr_egg_tylo.entertain_pose": {
      "loop": true
    },
    "animation.pr_egg_tylo.hero_pose": {
      "loop": true
    },
    "animation.pr_egg_tylo.honor_pose": {
      "loop": true
    },
    "animation.pr_egg_tylo.no_pose": {
      "loop": true
    },
    "animation.pr_egg_tylo.riposte_pose": {
      "loop": true
    },
    "animation.pr_egg_tylo.salute_pose": {
      "loop": true
    },
    "animation.pr_egg_tylo.solemn_pose": {
      "loop": true
    },
    "animation.pr_egg_tylo.wiggle": {
      "loop": true
    },
    "animation.pr_egg_tylo.zombie_pose": {
      "loop": true
    }
  }
}